﻿/* CSS Document */

#home-page {
	padding-bottom: 0;
}

/* Une */
#une {
	margin-bottom: 30px;
}

#bloc-cote-accueil .title {
	color: #e76f08;
}
#bloc-cote-accueil p {
	color: #7d7d7f;
	font-weight: bold;
}
@media all and (min-width: 960px) {
	.bloc-service-accueil {
		height: 250px;
	}
	.bloc-service-accueil .block-content {
		height: 190px;
	}
	.bloc-recherche-vehicule .bloc-service-accueil-ctn-ou {
		padding: 30px 0;
	}
}
@media (max-width: 480px) {
	#une #newsletter .default-textinput {
		max-width: 122px;
		margin-bottom: 5px;
	}
}

/* pubs partenaires */
.pub-partenaire {
	display: table;
	width: 100%;
	height: 123px;
	background: #f3f3f3;
	border: 1px solid #cdcdcd;
	text-align: center;
}
.pub-partenaire div {
	display: table-cell;
	vertical-align: middle;
}
.pub-partenaire .media {
	display: block;
	margin-bottom: 14px;
}
.pub-partenaire a:hover {
	text-decoration: none;
}
#cetelem a {
	color: #368f55;
}
#assurland a {
	color: #c80302;
}

/* bloc divers */
#lien-annuaire-pros:hover,
#emploi:hover {
	cursor: pointer;
}
#lien-annuaire-pros .icon,
#emploi .icon {
	float: left;
	display: block;
	background: url(/v4/includes/images/refonte2013/sprite/univers.png);
	background-repeat: no-repeat;
}
#lien-annuaire-pros .title,
#emploi .title {
	color: #cf0201;
	font-family: 'Roboto Condensed', sans-serif;
}
#emploi .title {
	font-size: 22px;
}
#lien-annuaire-pros .accroche,
#emploi .accroche {
	color: #777;
	font-size: 14px;
	line-height: 1.6;
}

#emploi {
	padding: 11px 7px 8px 5px;
}
#emploi .icon {
	width: 91px;
	height: 69px;
 	background-position: -2px -186px;
	margin-right: 2px;
}

#fil-actu .block-content {
	height: 231px;
	padding-top: 8px;
}
#fil-actu ul {
	padding-left: 30px;
}
#fil-actu li {
	padding: 8px 0 7px;
	list-style-image: url(/v4/includes/images/refonte2013/icon/list-arrow-1.png);
	line-height: 1.4;
}
#fil-actu a {
	color: #737373;
}

@media (min-width: 960px) {
	#lien-annuaire-pros {
		height: 123px;
		padding: 18px 10px 0 10px;
	}
	.aside-col #lien-annuaire-pros {
		height: auto;
		padding-top: 5px;
		padding-bottom: 5px;
	}
}
@media (min-width: 768px) and (max-width: 959px) {
	#lien-annuaire-pros {
		height: 142px;
		padding: 28px 15px 0 15px;
	}
}
@media (max-width: 767px) {
	#lien-annuaire-pros {
		padding: 10px 15px;
	}
}
#lien-annuaire-pros .icon {
	width: 58px;
	height: 76px;
 	background-position: -235px 0;
	margin: 5px 19px 0 0;
}
#lien-annuaire-pros .title {
	padding-bottom: 5px;
	font-size: 24px;
}

#bloc-acces-pro {
	display: block;
}
#bloc-acces-pro span {
	vertical-align: middle;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
#bloc-acces-pro .media {
	float: left;
	width: 43%;
	border-right: 1px solid #fff;
}
#bloc-acces-pro .texte {
	float: left;
	width: 55%;
	border-left: 1px solid #cdcdcd;
	color: #252526;
	font-size: 14px;
	font-weight: bold;
}

#le-chiffre {
	color: #5370ae;
}
#chiffre {
	float: left;
	width: 98px;
	font: 400 90px/96px 'Roboto Condensed', sans-serif;
	text-align: center;
	text-shadow: 1px 1px 0 #fff;
}
#le-chiffre .titre {
	padding: 12px 0 0;
	font: 20px 'Roboto Condensed', sans-serif;
}
#le-chiffre .chapo {
	padding-top: 5px;
	font-size: 14px;
	line-height: 1.3;
}

#videos header {
	background: #5370ae;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzNzBhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTYzOTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #5370ae 0%, #4a6398 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5370ae), color-stop(100%,#4a6398));
	background: -webkit-linear-gradient(top, #5370ae 0%,#4a6398 100%);
	background: -o-linear-gradient(top, #5370ae 0%,#4a6398 100%);
	background: -ms-linear-gradient(top, #5370ae 0%,#4a6398 100%);
	background: linear-gradient(to bottom, #5370ae 0%,#4a6398 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5370ae', endColorstr='#4a6398',GradientType=0);
	border-color: #425a8b;
}
#videos .block-content {
	background: #252526;
	border: 0 none;
}
#videos .item {
	display: block;
	float: none;
	background: #fff;
	padding: 5px;
	border: 0 none;
	color: #989898;
}
#videos .item span {
	display: block;
}
#videos .titre {
	padding-bottom: 2px;
	color: #323232;
	font-weight: bold;
	line-height: 1.25;
}
#videos .auteur,
#videos .nb-vues {
	font-size: 11px;
	line-height: 1.3;
}

#accroche-footer {
	margin-top: 10px;
	font-size: 14px;
}
